<?xml version="1.0" encoding="UTF-8"?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <defaultLandingTab>standard-home</defaultLandingTab>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <tabs>standard-Chatter</tabs>
    <tabs>standard-Campaign</tabs>
    <tabs>standard-Lead</tabs>
    <tabs>standard-Contact</tabs>
    <tabs>standard-Opportunity</tabs>
    <tabs>standard-report</tabs>
    <tabs>standard-Dashboard</tabs>
    <tabs>Offer__c</tabs>
    <tabs>Consultant__c</tabs>
    <tabs>Project__c</tabs>
    <tabs>Assignment__c</tabs>
    <tabs>Favorite__c</tabs>
    <tabs>Bank_Account__c</tabs>
    <tabs>Battle_Station__c</tabs>
    <tabs>Resource__c</tabs>
    <tabs>Supply__c</tabs>
    <tabs>Event_Registration__c</tabs>
    <tabs>Car_Type__c</tabs>
    <tabs>Car_Experience__c</tabs>
    <tabs>Car__c</tabs>
</CustomApplication>
